tolerations:
  - key: node-role.kubernetes.io/control-plane
    operator: Exists
    effect: NoSchedule
  - key: node-role.kubernetes.io/master
    operator: Exists
    effect: NoSchedule

pollIntervalSeconds: 5
traverseUpHierarchy: true

rbac:
  pspEnabled: false

resources:
  limits:
    cpu: 200m
    memory: 512Mi
  requests:
    cpu: 50m
    memory: 128Mi

victoria-metrics-single:
  rbac:
    pspEnabled: false
  server:
    persistentVolume:
      enabled: false

grafana:
  rbac:
    pspEnabled: false
